Subject: Fwd: Guarantee Tickets Abandoned Chats 21 Sep
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>, Rahul Singh <[email-masked]>
Cc: subir <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 22 Sep 2015 13:24:23 +0530 (IST)

Pritish/Rahul, 

what is this? why did no one take a single chat on GT last night? This is extremely serious and we have a client complaint for this. I need an immediate explanation. 

regards, 
deeksha 

From: "Ashish Dabral" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, September 22, 2015 12:58:00 PM 
Subject: Guarantee Tickets Abandoned Chats 21 Sep 

Hello Sir, 

There is 15 chats abandoned in Guarantee Tickets,I think no one was logged in. I have attached screenshot for your reference. 

Regards 
Ashish Dabral